body {
	margin: 0; padding: 0;
	height:100%;
	width:100%;
	background:#000000;
  }



html	{
	height:100%;
	width:100%;
	}

	/* Styles for Menu Items 
	#FFFFFF  White Text Mouse Over
	#AAAAAA  Main Grey Text Standard
	#000000  Black Backround
	#CDAD00  Gold
	#6D7B8D	 Grey Background menue when highlighted
	*/


#logo-print-wrap {
	position: absolute;
	top:-500px;
	left:40px;
	z-index:0;

   }
    html>body #logo-bar-wrap {  /* for modern browser only */
    position: fixed;
  }



#maintable {
	position:absolute;
	top:0px; 
	left:0px; 	
	 width: 100%;
	 height : 100%;
	 z-index:1;
}



#logo-bar-wrap {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	z-index:998;

   }
    html>body #logo-bar-wrap {  /* for modern browser only */
    position: fixed;
  }


#logo-bar-inner {
	height:100px;
	background:#000000;
	}


#logo-bar {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	background: url(images/backround_topbar.jpg) no-repeat;
	text-align:left;
}



#top-bar-wrap {
	position: absolute;
	top:80px;
	left:0px;
	width: 100%;
	z-index:999;
   }
    html>body #top-bar-wrap {  /* for modern browser only */
    position: fixed;
  }




#top-bar-inner {
	height: 19px;
	background:#000000;
	}


#top-bar {
	width: 1024px;
	margin: 0 auto;
	position: relative;
	text-align:right;
	height: 19px;
	font-size: 10.0pt;
	font-family: Arial, Helvetica, sans-serif;
}




#line-wrap {
	position: absolute;
	top:99px;
	right:0px;
	width: 100%;
	z-index:996;
   }
    html>body #line-wrap {  /* for modern browser only */
    position: fixed;
  }


#line-inner {
	height:3px;
	background:#CDAD00;
	}


#line {
	text-align:center;
	width: 1024px;
	background:#CDAD00;
	margin: 0 auto;
	height:3px;
	position: relative;
   }

    




#background-wrap {
	display:table-cell;
	vertical-align:middle;
}

#background-inner{
	position:relative;
	left:50%;
	float:left;
}


#background{
	border:0px solid #000;
	padding:20px 20px;
	position:relative;
	text-align:right;
	left:-50%;
   }


#stretch {
	position:fixed;
	top:100; 
	left:0; 
	width:100%; 
	overflow:hidden;
   }


#stretch-black-print {
	position:fixed;
	top:100; 
	left:0; 
	width:100%; 
	overflow:hidden;
   }



.top-minusspacerfooterspace {
	position: absolute;
	top:-22px;

   }


  

.footer-line {
	background-color:#CDAD00;
   }





#footer-wrap {
	margin:0px 0px 0px 0px;
	width: 100%;
	z-index:998;
   }



#footer-inner {
	background:#000000;
	}


#footer {
	height: 20px;
	background:#000000;
	margin: 0 auto;
	position: relative;
	text-align:center;
	font-size: 10.0pt;
	font-family: Arial, Helvetica, sans-serif;

}

.sub_opa {
	width: 550px;
	padding:20px 20px; 

	background:#504A4B;
	border-radius:0px;
	border-color:#504A4B;
	filter:alpha(opacity=100);
    	-moz-opacity: 1.0;
		  opacity: 1.0;
       }	






pp {
	margin-top:0
}
ul {


	margin:0 auto;
	padding: 0;
	list-style: none;
	/* Total Width of all menues 
	*/
	width:1024px;

}
ul li {
	position: relative;
	top:2px;
	float: left;
	/* Width of Menu Bar 
	*/
	width:204px;
}

li ul {
	position: absolute;
	left: 0;
	top: auto;
	display: none;
	z-index:999;
	width:auto
}
li ul ul {
	position: absolute;     
	left:100%;
	top: -.1em;
	display: none;
}



ul li a {
	display: block;
	text-decoration: none;
	text-align:center;
	color: #FFFFFF; 
	background-color: #000000;
	padding: 1px;
	
}

/* this sets all hovered lists color */
li:hover a, li.over a, li:hover li:hover a, li.over li.over a, li:hover li:hover li:hover a, li.over li.over li.over a, li:hover li a:hover, li.over li a:hover, li:hover li:hover li:hover a:hover, li.over li li a:hover, li:hover li:hover li:hover li:hover a:hover, li.over li.over li.over li.over a:hover {

	color: #CDAD00;
	font-size: 10.0pt;
	background-color: #000000;
	filter: alpha(opacity=85);
		-moz-opacity: 0.85;
		  opacity: 0.85;

}
/* set dropdown to default */
li:hover li a, li.over li a, li:hover li:hover li a, li.over li.over li a, li:hover li:hover li:hover li a, li.over li.over li.over li a {
	color: #E5E5E5 ;
	font-size: 10.0pt;
	background-color: #CDAD00;
}
li ul li a {


	padding: dpx 5px;

} /* Sub Menu Styles */
ul li:hover ul ul, ul li:hover ul ul ul, ul li.over ul ul, ul li.over ul ul ul {
	display:none;
}
ul li:hover ul, ul li li:hover ul, ul li li li:hover ul, ul li.over ul, ul li li.over ul, ul li li li.over ul {
	display: block;
}
/** end **/



     



.stylestatement
        {
        font-size: 14pt;
	color:#CDAD00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


.styletitle
        {
        font-size: 12pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


.styletitleitalic
        {

        font-style: none;
        font-size: 10.5pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}


.styletextbold
        {
        font-size: 10pt;
	color:#CDAD00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


.styletextsmall
        {
        font-size: 8pt;
	color:#FFFFFF;
	text-decoration: none;
	font-style : italic;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	

}    


     
.styletext
	{
        font-size: 10pt;
	color:#FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:none;	
}


a:link.styletext
	{
	color:#CDAD00;
}


a:visited.styletext
	{
	color:#CDAD00;
}


a:hover.styletext
	{
	color:#CDAD00;
	font-weight:bold;
        font-size: 10.5pt;
}


a:active.styletext
	{
	color:#6D7B8D;
        font-size: 10.5pt;
	font-weight:bold;


}
}